.overlayer {
    display: inline-block;
    max-width: 100%}
.overlayer .overlay {
    visibility: hidden;
}
.overlayer .overlay-default {
    background: url(images/overlay-zoom5.png) 50% 50% no-repeat;
    background-color: rgba(114, 192, 44, 0.7)
}
.overlayer .overlay {
    background: #72c02c;
    background: url(images/overlay-ie.png) 0 0 repeat;
    background: none rgba(114, 192, 44, 0.7);
    text-shadow: none;
    z-index: 99;

}
.overlayer .overlay, .overlayer .overlay a {
    color: #FFF;
}

.overlayer .overlay a {
    text-decoration: underline;
}
.overlayer .overlay>div {
    padding: 10px;
}
.overlayer .overlay.remove-padding>div {
    padding: 0;
}
.overlayer .overlay>div>*:first-child {
    margin-top: 0;
}
.overlayer .overlay>div>*:last-child {
    margin-bottom: 0;
}
#lightbox-loading {
    background-color: #000;
    background-color: rgba(255, 255, 255, 0.8);
    background-image: url("images/loader.gif");
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
    height: 64px;
    left: 50%;
    margin: -32px 0 0 -32px;
    overflow: hidden;
    position: fixed;
    top: 50%;
    width: 64px;
    z-index: 1104;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0 5px 1px #000;
    -webkit-box-shadow: 0 0 5px 1px #000;
    box-shadow: 0 0 5px 1px #000;
}
#lightbox-loading div {
    display: none;
}
#lightbox-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1100;
}
#lightbox-tmp {
    display: none;
    padding: 0;
    margin: 0;
    border: 0;
    overflow: auto;
}
#lightbox-wrap {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    z-index: 1101;
    outline: 0;
}
#lightbox-outer {
    position: relative;
    width: 100%;
    height: 100%;
    background: #000;
    -moz-box-shadow: 0 0 15px #000;
    -webkit-box-shadow: 0 0 15px #000;
    box-shadow: 0 0 15px #000;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
#lightbox-content {
    background: #fff;
    position: relative;
    width: 0;
    height: 0;
    padding: 0;
    border: 0 solid #000;
    outline: 0;
    overflow: hidden;
    z-index: 1102;
    text-shadow: none;
    color: #000;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
#lightbox-error {
    margin: 0;
    padding: 14px;
    font: normal 12px/20px Arial;
    color: #444;
}
#lightbox-img {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 0;
    vertical-align: top;
}
#lightbox-frame {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
}
#lightbox-left, #lightbox-right, #lightbox-close {
    background: url(images/overlay-ie.png) 0 0 repeat;
    background: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    outline: medium none;
    padding: 5px;
    position: absolute;
    top: 20px;
    z-index: 1102;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: none;
}
#lightbox-left {
    left: 20px;
}
#lightbox-right {
    left: 60px;
}
#lightbox-close {
    background: #000;
    right: -30px;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    -moz-box-shadow: 0 0 15px #000;
    -webkit-box-shadow: 0 0 15px #000;
    box-shadow: 0 0 15px #000;
}
#lightbox-left:hover, #lightbox-right:hover, #lightbox-close:hover {
    background: #000;
}
#lightbox-left-ico, #lightbox-right-ico, #lightbox-close span {
    display: block;
    width: 20px;
    height: 20px;
    background: url(images/sprite.png) 0 0 no-repeat;
}
#lightbox-right-ico {
    background-position: 0 -20px;
}
#lightbox-left-ico {
    background-position: 0 -40px;
}
#lightbox-title {
    font-size: 12px;
    z-index: 1102;
    text-shadow: none;
}
#lightbox-title.lightbox-title-float {
    padding: 5px 10px;
    position: absolute;
    left: 0;
    bottom: -20px;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
    color: #FFF;
    font-weight: bold;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#lightbox-title.lightbox-title-inside {
    padding-bottom: 10px;
    text-align: center;
    color: #fff;
    position: relative;
}
#lightbox-title.lightbox-title-outside {
    padding-top: 10px;
    color: #FFF;
}
#lightbox-title.lightbox-title-over {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #FFF;
    text-align: center;
    background: #000;
    background: rgba(255, 255, 255, 0.5);
}
#lightbox-title-over {
    padding: 10px;
}
a[data-lightbox] {
    max-width: 100%}
[data-slides], .slides {
    position: relative;
    overflow: hidden;
}
.slides>*, [data-slides]>* {
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.slides>*:first-child, [data-slides]>*:first-child {
    position: relative;
    display: block;
    float: left;
}
.slides img, [data-slides] img {
    max-width: 100%;
    display: block;
}
.slides .slide-nav, .slides .slide-pager {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 2;
}
.slide-nav a {
    background: url(images/overlay-ie.png) 0 0 repeat;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    outline: medium none;
    padding: 5px;
    position: absolute;
    z-index: 999;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
}
.slide-nav a:hover {
    background: #000;
}
.slide-nav a span {
    display: block;
    width: 20px;
    height: 20px;
    background: url(images/sprite.png) 0 0 no-repeat;
}
.slide-nav a.prev {
    left: 10px;
}
.slide-nav a.next {
    right: 10px;
}
.slide-nav a.prev span {
    background-position: 0 -40px;
}
.slide-nav a.next span {
    background-position: 0 -20px;
}
.slides .slide-pager {
    top: auto;
    margin: 0;
    bottom: 0;
    text-align: center;
}
.slides .slide-pager a {
    text-indent: -9999px;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 3px;
    background: url(images/nav.png) 0 0 repeat;
    cursor: pointer;
}
.slides .slide-pager a:hover {
    background-position: 0 -13px;
}
.slides .slide-pager a:active {
    background-position: 0 -26px;
}
.slides .slide-pager a.active {
    background-position: 0 -39px;
}
#tip_holder {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
}
#close-tip {
    background: url("images/close-tip.png") no-repeat center center #000;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    cursor: pointer;
    display: none;
    height: 12px;
    position: absolute;
    right: 0;
    top: 0;
    width: 12px;
    z-index: 1;
}
.tip-content {
    display: none!important;
}
#tip_holder.tip_top {
    padding-bottom: 5px;
}
#tip_holder.tip_bottom {
    padding-top: 5px;
}
#tip_holder.tip_right {
    padding-left: 5px;
}
#tip_holder.tip_left {
    padding-right: 5px;
}
#tip_holder.tip_bottom #close-tip {
    top: 6px;
}
#tip_holder.tip_left #close-tip {
    left: 2px;
}
#tip_holder.tip_right #close-tip {
    right: -1px;
}
#tip_content {
    color: #fff;
    text-shadow: 0 0 2px #000;
    padding: 5px 6px;
   /* background: url(images/tooltip-bg.png) 0 0 repeat;*/
   background: #499bea;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    position: relative;
}
#tip_content>*:first-child {
    margin-top: 0;
}
#tip_content>*:last-child {
    margin-bottom: 0;
}
#tip_arrow, #tip_arrow_inner {
    position: absolute;
    height: 12px;
    width: 12px;
}
#tip_holder.tip_top #tip_arrow_inner {
    background: url(images/tooltip-arrow-top.png) 0 0 no-repeat;
}
#tip_holder.tip_bottom #tip_arrow_inner {
    background: url(images/tooltip-arrow-bottom.png) 0 0 no-repeat;
}
#tip_holder.tip_right #tip_arrow_inner {
    background: url(images/tooltip-arrow-right-blue.png) 0 0 no-repeat;
}
#tip_holder.tip_left #tip_arrow_inner {
    background: url(images/tooltip-arrow-left.png) 0 0 no-repeat;
}

audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
}
[hidden] {
    display: none;
}

